Automessage + PHP 7 Compatibility Issue

Hi,

Apparently there are compatibility issues with Automessage along with PHP 7. It should be a simple fix – updating the a constructor for one of the classes. Please advise.

Rick

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Auto_User has a deprecated constructor in ..site/wp-content/plugins/automessage/classes/class.user.php on line 4